{
  "paths": [
    {
      "_path": "lib/R/library/pan/CITATION",
      "path_type": "hardlink",
      "sha256": "d45a035ce86e56b345abc68d88f6929de6eacb1f5c73e78898d20341f0b049d7",
      "size_in_bytes": 671
    },
    {
      "_path": "lib/R/library/pan/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3a7d3b4037fd7b71318ad8545dc28c6ba3f18dc25e14a6ede4fa59eaa56ffdfb",
      "size_in_bytes": 960
    },
    {
      "_path": "lib/R/library/pan/INDEX",
      "path_type": "hardlink",
      "sha256": "1e832f34f49440bd18b23dc939ac34a4c477e929a7cc33c011842943f97d4b26",
      "size_in_bytes": 396
    },
    {
      "_path": "lib/R/library/pan/MD5",
      "path_type": "hardlink",
      "sha256": "936e9be2d189ce60f4fd7f4d1fe7eb1fc8de6e0c30c152fc64f2b1d09dd87365",
      "size_in_bytes": 1773
    },
    {
      "_path": "lib/R/library/pan/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9ab034fc84e9bb016e47542ecf55aacffb224f35ea6c3f9d875d1f9945e0f772",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/pan/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "d44e39cc5a146f0760330325bf1a87ab87c569fe39f89ccd69855973d7a7d124",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/R/library/pan/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/pan/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "a30e18c3441c95ef194f55be89078a7ea2d678b3ad1038fb9334cf70a47cbc0b",
      "size_in_bytes": 463
    },
    {
      "_path": "lib/R/library/pan/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "696c31db6805c30cee14a303bc0ba4550bc001a3576327655c777e51138b639c",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/R/library/pan/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "65c75d5707e4736770becf07d54b45c3648e39f49097e2d4e0619fc4e70e59f8",
      "size_in_bytes": 218
    },
    {
      "_path": "lib/R/library/pan/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "fcaff0d1b573231e291d6527e80773ff646610564667f234fda079c86661b8fb",
      "size_in_bytes": 901
    },
    {
      "_path": "lib/R/library/pan/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "9bb0ce02ea794231fbeb486c974b0c5fc48dd597b5d095b796336e54fcf7b093",
      "size_in_bytes": 238
    },
    {
      "_path": "lib/R/library/pan/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "db2d8428bfefb3ab407dfa70c53be7c7679e60f16c52a8ebcb8762ecc079ebe6",
      "size_in_bytes": 55
    },
    {
      "_path": "lib/R/library/pan/R/pan",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/pan/R/pan.rdb",
      "path_type": "hardlink",
      "sha256": "3018cfb0bfb08c2b68114e41b22d48a6e1e3250cf871f0f5c9d56f92b48c2b44",
      "size_in_bytes": 21363
    },
    {
      "_path": "lib/R/library/pan/R/pan.rdx",
      "path_type": "hardlink",
      "sha256": "db57da2a90caa825bb03b09a28259f18bb00c930e402fbdbdf1731ac04175028",
      "size_in_bytes": 280
    },
    {
      "_path": "lib/R/library/pan/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "b199e9e9ab0bddbaafcf5218a6bcd113d4de449e288dbb73ffd314e6cccfd205",
      "size_in_bytes": 45147
    },
    {
      "_path": "lib/R/library/pan/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "113083b4da6884bd532a50e967f6100e487f892d4d8cb788e173238c55e3c2e2",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/R/library/pan/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "7d4c243e37b5bd2fb479235c77b3e27f351bfaf5cd6d58805a043372d68b555b",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/pan/data/datalist",
      "path_type": "hardlink",
      "sha256": "8df360535843b3048bc4c2df7a6c9ac017205c14467af015882eb1c98929062c",
      "size_in_bytes": 26
    },
    {
      "_path": "lib/R/library/pan/doc/index.html",
      "path_type": "hardlink",
      "sha256": "c94b99ddfc03f1b07571e0c6efd0344c460db6bf674f7c8d6ba3e9a1fbafb406",
      "size_in_bytes": 1327
    },
    {
      "_path": "lib/R/library/pan/doc/pan-tr.Rnw",
      "path_type": "hardlink",
      "sha256": "d56d3b0e99cc8691efce14b04e7aa597f048d10b954728f7790842c786b8685c",
      "size_in_bytes": 2624
    },
    {
      "_path": "lib/R/library/pan/doc/pan-tr.pdf",
      "path_type": "hardlink",
      "sha256": "39f3f7226c739434ee55f70ddd8c11b015a62f24372750c7ac7f8cb66f86874b",
      "size_in_bytes": 295667
    },
    {
      "_path": "lib/R/library/pan/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "80305a19e9c5f206c2401f948fc256aa1182624d7de62beab5f961d9a878f910",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/R/library/pan/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "88504ff3967abf04036dd045fbe713ff9a6e53978983265d2e55d37c90ab1e16",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/pan/help/pan.rdb",
      "path_type": "hardlink",
      "sha256": "97ce533c50ec771e15074b0438e2f57a56cda08fd3c8e4629af167c235029f38",
      "size_in_bytes": 24295
    },
    {
      "_path": "lib/R/library/pan/help/pan.rdx",
      "path_type": "hardlink",
      "sha256": "b0079004c56538d4b0129df8bde890abcad847dc625bc4d337ab7bec1e16468a",
      "size_in_bytes": 285
    },
    {
      "_path": "lib/R/library/pan/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "005d882a045664bec1a80aa198fdd351f433337284812d7878c4aaacfee60acf",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/R/library/pan/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "dc4ef014569ac136378fc87d34409b61d55e821c490631aa834f63cfa7ef06a0",
      "size_in_bytes": 1901
    },
    {
      "_path": "lib/R/library/pan/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/pan/html/YWC.data.html",
      "path_type": "hardlink",
      "sha256": "592ff46e56889f50a09d7f9d34c8df76ca683f19d0c1ef4f4704b505b3373f3b",
      "size_in_bytes": 1651
    },
    {
      "_path": "lib/R/library/pan/html/bitest.html",
      "path_type": "hardlink",
      "sha256": "079f3456e055efea4a9353e86d89c090eccbcbda1f1a74df5d714c43f5acf830",
      "size_in_bytes": 2421
    },
    {
      "_path": "lib/R/library/pan/html/ecme.html",
      "path_type": "hardlink",
      "sha256": "3355fb9e43b6b7e903ffcbedfd8f077326956b5fe3f02205acbc5209e192eb6d",
      "size_in_bytes": 10696
    },
    {
      "_path": "lib/R/library/pan/html/marijuana.html",
      "path_type": "hardlink",
      "sha256": "453cb146b5e4cb5c95b6da33b9f8eede2387e48bae7c6cf512fc451ded8faadd",
      "size_in_bytes": 1474
    },
    {
      "_path": "lib/R/library/pan/html/pan.bd.html",
      "path_type": "hardlink",
      "sha256": "453231fc5b3f1207f7e36e18aa1e150318fb234b2afd78179d452190e25d223b",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/R/library/pan/html/pan.html",
      "path_type": "hardlink",
      "sha256": "e609210640784f48d9ce5cc61a8dc69fd8bafb7d3a19cf2cbd795bfc982c4b14",
      "size_in_bytes": 15207
    },
    {
      "_path": "lib/R/library/pan/libs/x64/pan.dll",
      "path_type": "hardlink",
      "sha256": "235cf1934eb20e16d57470de7852c5dada0be1d8506892d716cda12ae899ce34",
      "size_in_bytes": 77312
    }
  ],
  "paths_version": 1
}